
Installer - Feature #32327

 Deploy facts needed for determining if a host is a smart proxy

04/15/2021 12:42 PM - Adam Ruzicka

Status: Rejected   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/641

  

Description

Related issues:

Related to Foreman - Tracker #32324: Distinguish between "regular" hosts and ... New

History

#1 - 04/15/2021 12:44 PM - Adam Ruzicka

- Tracker changed from Bug to Feature

#2 - 04/15/2021 12:45 PM - Adam Ruzicka

- Related to Tracker #32324: Distinguish between "regular" hosts and hosts on which Foreman and/or smart proxy runs added

#3 - 04/15/2021 12:56 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/641 added

#4 - 10/26/2021 03:41 PM - Adam Ruzicka

- Status changed from Ready For Testing to Rejected

This wasn't a good idea, closing.
